/**
 * @param {*} url 
 * @param {*} target - by default will be _blank.
 */
export default function openInBrowser(url) {
  let target = arguments.length > 1 && arguments[1] !== undefined ? arguments[1] : "_blank";
  global.open(url, target);
}